/* general styles */

.SocialMediaFeed {
	color: #34363a;
	font-family: 'Open Sans', "Noto Sans CJK JP", sans-serif;;
}

	.SocialMediaFeed .SocialMediaItem.Instagram .AuthorName:before,
	.SocialMediaFeed .SocialMediaItem.Twitter   .AuthorName:before {
		content: "@";
	}

	.SocialMediaItem.LoadingImage {
		opacity: 0;
	}

	.SocialMediaItem .Text span.hashtag ,
	.SocialMediaItem .Text span.username {}
	/*
	use this css to show line breaks
	.SocialMediaItem .Text span.linebreak { display: block; }
	*/ 

	/*
	use this css to show line breaks as spaces
	*/ 
	.SocialMediaItem .Text span.linebreak { display: inline-block; width: 0.5em; }

	.SocialMediaItem .Text {
		/* These are technically the same, but use both */
		overflow-wrap: break-word;
		word-wrap: break-word;

		-ms-word-break: break-all;
		/* This is the dangerous one in WebKit, as it breaks things wherever */
		word-break: break-all;
		/* Instead use this non-standard one: */
		word-break: break-word;

		/* Adds a hyphen where the word breaks, if supported (No Blink) */
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;		
	}



/* classic and Expanded */

.SocialMediaFeed.Classic,
.SocialMediaFeed.Expanded {
	font-size: 15px;
	width: 100%;
	min-height: 1080px;
	padding: 0 0 20px 0px;
}
	.SocialMediaFeed.Classic .SocialMediaItem,
	.SocialMediaFeed.Expanded .SocialMediaItem {
		background: white;
		display: inline-block;
		margin: 20px 20px 0 0;
		box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
		box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
	}
		.SocialMediaFeed.Classic .SocialMediaItem {width: 310px;}
		.SocialMediaFeed.Expanded .SocialMediaItem { width: 45%; }

		.SocialMediaFeed.Classic .Image ,
		.SocialMediaFeed.Expanded .Image {
			position:relative;	
		}
			.SocialMediaFeed.Classic .Image img,
			.SocialMediaFeed.Expanded .Image img {
				width: 100%;
				/* border-radius: 9px 9px 0 0; */
			}

		.SocialMediaFeed.Classic  .AuthorAndDate:before,
		.SocialMediaFeed.Expanded .AuthorAndDate:before,
		.SocialMediaFeed.Classic  .Pinned .Image:before,
		.SocialMediaFeed.Expanded .Pinned .Image:before {
			display: block;
			content: '';
			width: 22px;
			height: 22px;
			position: absolute;
			top: 16px;
			right: 10px;
		}
			/* icon images from http://fa2png.io/ , to replace these with site specific ones please change the paths below */
			.SocialMediaFeed.Classic  .Instagram .AuthorAndDate:before,
			.SocialMediaFeed.Expanded .Instagram .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/instagram-lightgrey.png) 0 0 no-repeat; }
			.SocialMediaFeed.Classic  .Facebook  .AuthorAndDate:before,
			.SocialMediaFeed.Expanded .Facebook  .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/facebook-lightgrey.png)  0 0 no-repeat; }
			.SocialMediaFeed.Classic  .Twitter   .AuthorAndDate:before,
			.SocialMediaFeed.Expanded .Twitter   .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/twitter-lightgrey.png)   0 0 no-repeat; }

			.SocialMediaFeed.Classic  .Pinned   .Image:before,
			.SocialMediaFeed.Expanded .Pinned   .Image:before {background: url(/data/__default__/Templates/_images/social-media-icons/pin-lightgrey.png) 0 0 no-repeat; top: auto; bottom: -38px; right: 46px;}


		.SocialMediaFeed.Classic .AuthorAndDate,
		.SocialMediaFeed.Expanded .AuthorAndDate {
			padding: 10px 43px 10px 10px;
			position: relative;
			color: #3b5263;
		}
			.SocialMediaFeed.Classic .AuthorAndDate:after,
			.SocialMediaFeed.Expanded .AuthorAndDate:after {
				display: block;
				content: '';
				height: 1px;
				position: absolute;
				bottom: 0;
				left: 10px;
				right: 10px;
				background: #E3E3E4;
			}
			.SocialMediaFeed.Classic .NoText .AuthorAndDate:after,
			.SocialMediaFeed.Expanded .NoText .AuthorAndDate:after {
				display:none;
			}

			.SocialMediaFeed.Classic .AuthorProfileImage ,
			.SocialMediaFeed.Expanded .AuthorProfileImage {
				float: left;
			}

				.SocialMediaFeed.Classic .AuthorProfileImage img ,
				.SocialMediaFeed.Expanded .AuthorProfileImage img {
					width: 42px;
					height: 42px;
					display: inline-block;
					margin: 0 4px 0 0;
					border-radius: 50%;
				}
			.SocialMediaFeed.Classic .AuthorName,
			.SocialMediaFeed.Expanded .AuthorName {
				display: block;
				margin-top: 0px;
				font-size: 14px;
			}
			.SocialMediaFeed.Classic .PostedDateTime,
			.SocialMediaFeed.Expanded .PostedDateTime {
				display: block;
				font-size: 12px;
				margin-top: 0px;
			}
			.SocialMediaFeed.Classic .Text ,
			.SocialMediaFeed.Expanded .Text {
				padding: 10px 10px;
				font-size: 14px;
				line-height: 22px;
				overflow: hidden;
				position: relative;
			}
			.SocialMediaFeed.Classic  .Text {max-height: 200px;}
			.SocialMediaFeed.Expanded .Text { max-height: 200px; }
			
			.SocialMediaFeed.Classic  .NoText .Text{display:none}
			.SocialMediaFeed.Expanded .NoText .Text{display:none}


				.SocialMediaFeed.Classic .Text:after ,
				.SocialMediaFeed.Expanded .Text:after {
					display: block;
					content: '';
					height: 20px;
					position: absolute;
					bottom: 0;
					left: 0;
					right: 0;
					background: linear-gradient( rgba(255,255,255,0) , white);
					border-radius: 0 0 9px 9px;
				}
			.SocialMediaFeed .numberOfLikes{
				display:block;
			}

/* sequential */

.SocialMediaFeed.Sequential {
	background: #333;
	font-size: 32px;
	padding: 0;
	width: 100%;
	min-height: 1080px;	
	position: relative;
	top: -10px;
}
	.blurredBackground ,
	.blurredBackgroundOverlay {
		position: fixed;
		top: -10px;
		left: 0;
		width: 100%;
		height: 1080px;	
	}
		.blurredBackground {
			background-position: center center;
			background-size: cover;
			background-repeat: no-repeat;

			z-index: 10;

			filter: blur(20px);
		}
		.blurredBackgroundOverlay {
			z-index: 11;
			background: black;
			opacity: 0.5;
		}

	.SocialMediaFeed.Sequential .SocialMediaItem {
		width: 865px;
		background-color: #dcddde;
		margin-left: 260px;
		transition: margin 0.5s;

		position: relative;

		z-index: 20;
	}
		.SocialMediaFeed.Sequential .SocialMediaItem:nth-child(even) {
			margin-left: 795px
		}

		.SocialMediaFeed.Sequential .SocialMediaItem.RandomBackground1 { background-color: #dcddde; }
		.SocialMediaFeed.Sequential .SocialMediaItem.RandomBackground2 { background-color: #d8dfe4; }
		.SocialMediaFeed.Sequential .SocialMediaItem.RandomBackground3 { background-color: #f0f1f1; }

	.SocialMediaFeed.Sequential .SocialMediaItem + .SocialMediaItem {
		margin-top: 5px;
	}

		.SocialMediaFeed.Sequential .AuthorAndDate {
			padding: 64px 64px 30px 64px;
			position: relative;
			line-height: 1em;
			color: #3b5263;
		}
			.SocialMediaFeed.Sequential .SocialMediaItem .AuthorAndDate:before {
				display: block;
				content: '';
				width: 44px;
				height: 44px;
				position: absolute;
				top: 64px;
				right: 64px;
			}
			/* icon images from http://fa2png.io/ , to replace these with site specific ones please change the paths below */
			.SocialMediaFeed.Sequential .SocialMediaItem.Instagram .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/instagram-lightgrey-large.png) 0 0 no-repeat; }
			.SocialMediaFeed.Sequential .SocialMediaItem.Facebook  .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/facebook-lightgrey-large.png)  0 0 no-repeat; }
			.SocialMediaFeed.Sequential .SocialMediaItem.Twitter   .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/twitter-lightgrey-large.png)   0 0 no-repeat; }		

			.SocialMediaFeed.Sequential .SocialMediaItem.Pinned .AuthorProfileImage:after {
				display: block;
				content: '';
				width: 44px;
				height: 44px;
				position: absolute;
				top: 64px;
				right: 118px;
				background: url(/data/__default__/Templates/_images/social-media-icons/pin-lightgrey-large.png) 0 0 no-repeat;
			}

			.SocialMediaFeed.Sequential .AuthorAndDate:after {
				display: block;
				content: '';
				height: 2px;
				position: absolute;
				bottom: 0;
				right: 64px;			
				left: 64px;
				background: #C8CFD4;
			}

			.SocialMediaFeed.Sequential .AuthorProfileImage { float: left; }
				.SocialMediaFeed.Sequential .AuthorProfileImage img {
					width: 84px;
					height: 84px;
					margin-right: 20px;
				}

			.SocialMediaFeed.Sequential .AuthorName {
				margin-top: 13px;
				color: #34363A;
			}
			.SocialMediaFeed.Sequential .PostedDateTime {
				margin-top: 10px;
				font-size: 24px;
				color: #5E6065;
			}
		.SocialMediaFeed.Sequential .Text {
			line-height: 44px;
			clear: both;
			padding: 30px 64px;
			max-height: 190px;
			overflow: hidden;
			position: relative;
		}
				.SocialMediaFeed.Sequential .Text:after {
					display: block;
					content: '';
					height: 30px;
					position: absolute;
					bottom: 0;
					left: 0;
					right: 0;
				}
					.SocialMediaFeed.Sequential .SocialMediaItem.RandomBackground1 .Text:after { background: linear-gradient( rgba(220,221,222,0) , #dcddde); }
					.SocialMediaFeed.Sequential .SocialMediaItem.RandomBackground2 .Text:after { background: linear-gradient( rgba(216,223,228,0) , #d8dfe4); }
					.SocialMediaFeed.Sequential .SocialMediaItem.RandomBackground3 .Text:after { background: linear-gradient( rgba(240,241,241,0) , #f0f1f1); }

		.SocialMediaFeed.Sequential .Image img {
			width: 100%;
			margin: 0;
			float: left;
		}
			.SocialMediaFeed.Sequential .Image:after {
			  content: "";
			  display: table;
			  clear: both;
			}

/* panoramic */

.SocialMediaFeed.Panoramic {
	font-size: 14px;
	padding: 0;
	width: 1920px;
	min-height: 1080px;	
	box-sizing: border-box;
	border-top: 1px white solid;
	border-left: 1px white solid;
}
	.SocialMediaFeed.Panoramic .SocialMediaItem {
		background-color: #dcddde;
		display: block;
		position: relative;

		box-sizing: border-box;

		width: 480px;
		height: 270px;
		border-right: 2px white solid;
		border-bottom: 2px white solid;
		display: inline-block;
		background-size: cover;
		background-repeat: no-repeat;

		overflow: hidden;

		background-position: center center;

		font-size: 16px;
		line-height: 22px;
	}
	.SocialMediaFeed.Panoramic.loaded .SocialMediaItem { transition: background-position 0.75s; }

	.SocialMediaFeed.Panoramic .SocialMediaItem.RandomBackground1 { background-color: #dcddde; }
	.SocialMediaFeed.Panoramic .SocialMediaItem.RandomBackground2 { background-color: #d8dfe4; }
	.SocialMediaFeed.Panoramic .SocialMediaItem.RandomBackground3 { background-color: #f0f1f1; }



	.SocialMediaFeed.Panoramic .SocialMediaItem.Large {
		width: 960px;
		height: 540px;
		
		font-size: 32px;
		line-height: 44px;
	}
	.SocialMediaFeed.Panoramic .SocialMediaItem.Flipped {
		background-position: center -1000px;
	}
	.SocialMediaFeed.Panoramic .SocialMediaItem.Flipped.Large {
		background-position: center -2000px;
	}

	.SocialMediaFeed.Panoramic .SocialMediaItem .Text {
		overflow: hidden;
		clear: both;
		padding: 0 54px;
		margin-top: 37px;
		position: relative;
		top: 50px;
		height: 139px;
	}
	.SocialMediaFeed.Panoramic .SocialMediaItem.Large .Text {
		padding: 0 108px;
		margin-top: 100px;
		top: 100px;
		height: 274px;
	}

		.SocialMediaFeed.Panoramic.loaded .SocialMediaItem .Text { transition: top 1s; }

		.SocialMediaFeed.Panoramic .SocialMediaItem.Flipped       .Text { top: 0; }
		.SocialMediaFeed.Panoramic .SocialMediaItem.Flipped.Large .Text { top: 0; }

		.SocialMediaFeed.Panoramic .SocialMediaItem .Text:after {
			display: block;
			content: '';
			height: 25px;
			position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			background: linear-gradient( rgba(255,255,255,0) , white);
		}
			.SocialMediaFeed.Panoramic .SocialMediaItem.Large .Text:after {
				height: 50px;
			}
			.SocialMediaFeed.Panoramic .SocialMediaItem.RandomBackground1 .Text:after { background: linear-gradient( rgba(220,221,222,0) , #dcddde); }
			.SocialMediaFeed.Panoramic .SocialMediaItem.RandomBackground2 .Text:after { background: linear-gradient( rgba(216,223,228,0) , #d8dfe4); }
			.SocialMediaFeed.Panoramic .SocialMediaItem.RandomBackground3 .Text:after { background: linear-gradient( rgba(240,241,241,0) , #f0f1f1); }


	.SocialMediaFeed.Panoramic .AuthorAndDate {
		margin-top: 212px;
		margin-left: 54px;
		position: relative;
	}
	.SocialMediaFeed.Panoramic .Large .AuthorAndDate {
		margin-top: 415px;
		margin-left: 108px;
	}


		.SocialMediaFeed.Panoramic .Flipped       .AuthorAndDate { margin-top: 54px; }
		.SocialMediaFeed.Panoramic .Flipped.Large .AuthorAndDate { margin-top: 108px; }

	.SocialMediaFeed.Panoramic.loaded .AuthorAndDate { transition: margin 1s; }

		.SocialMediaFeed.Panoramic .AuthorAndDate:before {
			display: block;
			content: '';
			width: 22px;
			height: 22px;
			position: absolute;
			top: 0;
			right: 54px;			
		}

			.SocialMediaFeed.Panoramic .Large .AuthorAndDate:before {
				right: 108px;
				width: 44px;
				height: 44px;
			}

			/* icon images from http://fa2png.io/ , to replace these with site specific ones please change the paths below */
			.SocialMediaFeed.Panoramic .Instagram               .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/instagram-white.png) 0 0 no-repeat; }
			.SocialMediaFeed.Panoramic .Facebook                .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/facebook-white.png)  0 0 no-repeat; }
			.SocialMediaFeed.Panoramic .Twitter                 .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/twitter-white.png)   0 0 no-repeat; }

			.SocialMediaFeed.Panoramic .Large.Instagram         .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/instagram-white-large.png) 0 0 no-repeat; }
			.SocialMediaFeed.Panoramic .Large.Facebook          .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/facebook-white-large.png)  0 0 no-repeat; }
			.SocialMediaFeed.Panoramic .Large.Twitter           .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/twitter-white-large.png)   0 0 no-repeat; }

			.SocialMediaFeed.Panoramic .Flipped.Instagram       .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/instagram-lightgrey.png) 0 0 no-repeat; }
			.SocialMediaFeed.Panoramic .Flipped.Facebook        .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/facebook-lightgrey.png)  0 0 no-repeat; }
			.SocialMediaFeed.Panoramic .Flipped.Twitter         .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/twitter-lightgrey.png)   0 0 no-repeat; }

			.SocialMediaFeed.Panoramic .Large.Flipped.Instagram .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/instagram-lightgrey-large.png) 0 0 no-repeat; }
			.SocialMediaFeed.Panoramic .Large.Flipped.Facebook  .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/facebook-lightgrey-large.png)  0 0 no-repeat; }
			.SocialMediaFeed.Panoramic .Large.Flipped.Twitter   .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/twitter-lightgrey-large.png)   0 0 no-repeat; }

		.SocialMediaFeed.Panoramic .AuthorAndDate:after {
			display: block;
			content: '';
			height: 1px;
			position: absolute;
			bottom: -20px;
			right: 54px;			
			left: 0;
			background: #C8CFD4;
		}
			.SocialMediaFeed.Panoramic .Large .AuthorAndDate:after {
				bottom: -69px;
				right: 108px;
			}


		.SocialMediaFeed.Panoramic .Flipped .AuthorAndDate {
		}
			.SocialMediaFeed.Panoramic .AuthorProfileImage {
				display: inline-block;
				float: left;




			}
				.SocialMediaFeed.Panoramic .AuthorProfileImage img {
					width: 42px;
					height: 42px;
					margin-right: 10px;
				}
					.SocialMediaFeed.Panoramic .Large .AuthorProfileImage img {
						width: 84px;
						height: 84px;
						margin-right: 20px;
					}

			.SocialMediaFeed.Panoramic .SocialMediaItem.Pinned .AuthorProfileImage:after {
				display: block;
				content: '';
				width: 22px;
				height: 22px;
				position: absolute;
				top: 0;
				right: 84px;
				background: url(/data/__default__/Templates/_images/social-media-icons/pin-white.png) 0 0 no-repeat;
			}
			.SocialMediaFeed.Panoramic .SocialMediaItem.Large.Pinned .AuthorProfileImage:after {
				width: 44px;
				height: 44px;
				right: 162px;
				background: url(/data/__default__/Templates/_images/social-media-icons/pin-white-large.png) 0 0 no-repeat;
			}

				.SocialMediaFeed.Panoramic .SocialMediaItem.Pinned.Flipped .AuthorProfileImage:after {
					background: url(/data/__default__/Templates/_images/social-media-icons/pin-lightgrey.png) 0 0 no-repeat;
				}
				.SocialMediaFeed.Panoramic .SocialMediaItem.Large.Pinned.Flipped .AuthorProfileImage:after {
					background: url(/data/__default__/Templates/_images/social-media-icons/pin-lightgrey-large.png) 0 0 no-repeat;
				}


			.SocialMediaFeed.Panoramic .AuthorName,
			.SocialMediaFeed.Panoramic .PostedDateTime {
				line-height: 1em;
				color: white;
				text-shadow: 0 0 4px black;
			}
			.SocialMediaFeed.Panoramic .Flipped .AuthorName,
			.SocialMediaFeed.Panoramic .Flipped .PostedDateTime {
				color: #3b5263;
				text-shadow: none;
			}
				.SocialMediaFeed.Panoramic .AuthorName     { font-size: 22px; position: relative; top: -3px; }
				.SocialMediaFeed.Panoramic .PostedDateTime { font-size: 16px; position: relative; top: 5px; }

				.SocialMediaFeed.Panoramic .Large .AuthorName     { font-size: 32px; top: 19px; }
				.SocialMediaFeed.Panoramic .Large .PostedDateTime { font-size: 24px; top: 29px; }

			.SocialMediaFeed.Panoramic.loaded .AuthorName,
			.SocialMediaFeed.Panoramic.loaded .PostedDateTime {
			}
				.SocialMediaFeed.Panoramic .Flipped .AuthorName,
				.SocialMediaFeed.Panoramic .Flipped .PostedDateTime {
				}
			.SocialMediaFeed.Panoramic .AuthorName {
			}
			.SocialMediaFeed.Panoramic .PostedDateTime {
			}


/* solo */

.SocialMediaFeed.Solo {
	padding-top: 130px;
	width: 1920px;
	height: 1080px;
	font-size: 16px;
	background: #D5D6D7;

	box-sizing: border-box;
}
	.SocialMediaFeed.Solo .owl-item.center .SocialMediaItem {
		transform: scale(1);
	}

	.SocialMediaFeed.Solo .SocialMediaItem {
		width: 865px;
		height: 819px;
		position: relative;
		overflow: hidden;

		transition: transform 0.25s;

		transform: scale(0.8);

		background-color: white;
	}
		.SocialMediaFeed.Solo .SocialMediaItem  .Image img {
			width: 865px;
		}
		.SocialMediaFeed.Solo .SocialMediaItem  .AuthorAndDateAndText {
			position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
		}
			.SocialMediaFeed.Solo .SocialMediaItem .AuthorAndDateAndText:before {
				display: block;
				content: '';
				width: 44px;
				height: 44px;
				position: absolute;
				top: 0;
				right: 60px;
			}
			/* icon images from http://fa2png.io/ , to replace these with site specific ones please change the paths below */
			.SocialMediaFeed.Solo .SocialMediaItem.Instagram .AuthorAndDateAndText:before { background: url(/data/__default__/Templates/_images/social-media-icons/instagram-white-large.png) 0 0 no-repeat; }
			.SocialMediaFeed.Solo .SocialMediaItem.Facebook  .AuthorAndDateAndText:before { background: url(/data/__default__/Templates/_images/social-media-icons/facebook-white-large.png)  0 0 no-repeat; }
			.SocialMediaFeed.Solo .SocialMediaItem.Twitter   .AuthorAndDateAndText:before { background: url(/data/__default__/Templates/_images/social-media-icons/twitter-white-large.png)   0 0 no-repeat; }			


			.SocialMediaFeed.Solo .SocialMediaItem .AuthorProfileImage ,
			.SocialMediaFeed.Solo .SocialMediaItem .AuthorName ,
			.SocialMediaFeed.Solo .SocialMediaItem .PostedDateTime {
				background: transparent;

				color: white;
				text-shadow: 0 0 5px black;
				line-height: 1em;
				font-weight: bold;
			}
				.SocialMediaFeed.Solo .SocialMediaItem        .AuthorProfileImage:after ,
				.SocialMediaFeed.Solo .SocialMediaItem.Pinned .AuthorProfileImage:after {
					display: block;
					content: '';
					width: 44px;
					height: 44px;
					position: absolute;
					top: 0;
					right: 124px;
					background: url(/data/__default__/Templates/_images/social-media-icons/pin-white-large.png) 0 0 no-repeat;
				}			

				.SocialMediaFeed.Solo .SocialMediaItem  .AuthorProfileImage img {
					width: 84px !important;
					height: 84px !important;
					float: left;
					margin: 0 20px 40px 60px;
				}
				.SocialMediaFeed.Solo .SocialMediaItem .AuthorName {
					font-size: 32px;
					position: relative;
					top: 20px;
				}
				.SocialMediaFeed.Solo .SocialMediaItem .PostedDateTime {
					font-size: 24px;
					position: relative;
					top: 27px;
				}

		.SocialMediaFeed.Solo .SocialMediaItem  .Text {
			clear: both;
			background: white;
			padding: 40px 60px;
			font-size: 32px;
			line-height: 44px;
			color: ##34363a;
			max-height: 200px;
		}
			.SocialMediaFeed.Solo .SocialMediaItem .Text:after {
				display: block;
				content: '';
				height: 40px;
				position: absolute;
				bottom: 0;
				left: 0;
				right: 0;
				background: linear-gradient( rgba(255,255,255,0) , white)
			}

	.SocialMediaFeed.Solo .owl-nav { display: none; }
	.SocialMediaFeed.Solo .owl-dots { display: none; }


@media only screen and (width: 1080px) and (height: 1920px) {

	/* classic and expanded */

	.SocialMediaFeed.Classic,
	.SocialMediaFeed.Expanded {
		width: 1080px;
		min-height: 1920px;
	}
		.SocialMediaFeed.Classic .SocialMediaItem {width: 246px;}
		.SocialMediaFeed.Expanded .SocialMediaItem { width: 510px; }


	/* sequential */

	.SocialMediaFeed.Sequential {
		width: 1080px;
		min-height: 1920px;	
	}
		.blurredBackground ,
		.blurredBackgroundOverlay {
			height: 1920px;	
		}
		.SocialMediaFeed.Sequential .SocialMediaItem {
			width: 865px;
			margin-left: 20px;
		}
			.SocialMediaFeed.Sequential .SocialMediaItem:nth-child(even) {
				margin-left: 180px
			}


	/* panoramic */

	.SocialMediaFeed.Panoramic {
		width: 1080px;
		min-height: 1920px;	
	}
		.SocialMediaFeed.Panoramic .SocialMediaItem {
			width: 540px;
			height: 320px;	
		}
		.SocialMediaFeed.Panoramic .SocialMediaItem.Large {
			width: 1080px;
			height: 640px;
		}

		.SocialMediaFeed.Panoramic        .AuthorAndDate { margin-top: 264px; }
		.SocialMediaFeed.Panoramic .Large .AuthorAndDate { margin-top: 516px; }

		.SocialMediaFeed.Panoramic .SocialMediaItem       .Text { height: 189px; }
		.SocialMediaFeed.Panoramic .SocialMediaItem.Large .Text { height: 376px; }


	/* solo */

	.SocialMediaFeed.Solo {
		padding-top: 460px;
		width: 1080px;
		height: 1920px;
	}
		.SocialMediaFeed.Solo .SocialMediaItem {
			width: 865px;
			height: 1000px;

			transform: scale(0.9);
		}
			.SocialMediaFeed.Solo .SocialMediaItem  .Image img {
				width: 865px;
			}


}

@media only screen and (max-width: 1280px) {
	.SocialMediaFeed.Classic .SocialMediaItem {width: 250px;}
}/* Automatically Updateded in patch version 1.0.0.0 */
/* -----[ Patch 1.0.1 ]----- */

.SocialMediaItem .comments {
		padding:0;
		margin:10px 0 0 0;
		list-style:none;
	}
	.SocialMediaItem .comments .name{
		font-weight:800;
		margin:0 5px 0 0
	}



.SocialMediaAuthentication {
	font-size: 12px;
}

	.SocialMediaAuthentication > div {
		padding: 1em 0;
	}
	.SocialMediaAuthentication > div + div {
		border-top: 1px #ccc solid;
	}

		.SocialMediaAuthentication a {
		    display: inline-block;
		    border: 0;
		    background-color: #005daa;
		    border-radius: 2px;
		    color: white;
		    text-decoration: none;
		    text-align: left;
		    margin: 0 0 5px 0;
		    padding: 10px 30px;

		    font-size: 14px;

			transition: border-color 0.15s;

			min-width: 165px;

			text-align: center;
		}
		.SocialMediaAuthentication a + a { margin-left: 4px; }

			.SocialMediaAuthentication a:before {
				display: inline-block;
				content: "";
				width: 12px;
				height: 12px;
				background-repeat: no-repeat;
				background-size: 12px 12px;
				margin-right: 0.5em;
			}
			


			.SocialMediaAuthentication a.Remove { background-color: #DD1D16; }

			.SocialMediaAuthentication .Instagram a:before { background-image: url(/data/__default__/Templates/_images/social-media-icons/instagram-white.png); }
			.SocialMediaAuthentication .Facebook  a:before { background-image: url(/data/__default__/Templates/_images/social-media-icons/facebook-white.png ); }
			.SocialMediaAuthentication .Twitter   a:before { background-image: url(/data/__default__/Templates/_images/social-media-icons/twitter-white.png  ); }

			.SocialMediaAuthentication .Facebook  a.Renew:before { display: none; }






.ModerateFeedList {
	font-size: 16px;
	line-height: 1.5;				
}
		.ModerateFeedList ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		.ModerateFeedList li {
			padding: 1em 0;
			margin: 0;
		}
			.ModerateFeedList li + li { border-top: 1px #ccc solid; }
			.ModerateFeedList li:after {
			  content: "";
			  display: table;
			  clear: both;
			}

			.ModerateFeedList li span {
				display: block;
				margin: 0 0 10px 0;
			}
			.ModerateFeedList li a {
				display: inline-block;
				border: 0;
				background: #005daa;
				border-radius: 2px;
				color: white;
				text-decoration: none;
				text-align: left;
				margin: 0 0 5px 0;
				padding: 10px 30px;
			}


.ModerateFeedItems {
	font-size: 16px;
	line-height: 1.5;				
}
	.ModerateFeedItems h1 {
		display: inline-block;
		margin: 0 0 1em 0;
		font-weight: 700;		
	}
	.ModerateFeedItems span.buttons {
		float: right;
		margin-top: 0.5em;
	}
		.ModerateFeedItems span.buttons a {
			display: inline-block;
			padding: 10px 30px;
			border: 0;
			background: #005DAA;
			border-radius: 2px;
			color: white;
			text-decoration: none;
			font-size: 14px;
		}
		.ModerateFeedItems span.buttons a.Save {}
		.ModerateFeedItems span.buttons a.Back { margin-left: 0.5em; background: #333; }

	.ModerateFeedItems ul.FeedItems {
		clear: both;
		margin: 1em 0 0 0;
		padding: 0;
		list-style: none;
	}

	.ModerateFeedItems ul.FeedItems > li {
		margin: 0;
		padding: 1em 0;
		border-top: 1px #ccc solid;
		position: relative;
	}
		.ModerateFeedItems div.ItemContents {}
			.ModerateFeedItems div.ItemContents ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
			.ModerateFeedItems div.ItemContents li {
				padding: 0 0 1em 0;
				margin: 0;
				position: relative;
			}
				.ModerateFeedItems div.ItemContents li.uniqueId { display: none; }

			.ModerateFeedItems div.ItemContents label {
				width: 100px;
				position: absolute;
				top: 0;
				left: 0;
				font-weight: 700;
			}
			.ModerateFeedItems div.ItemContents span.value {
				display: block;
				margin-left: 100px;
			}
			.ModerateFeedItems div.ItemContents img.postImage {
				max-height: 100px;
			}

		.ModerateFeedItems div.Controls {
			margin: 1em 0 0 100px;

			-webkit-user-select: none; /* Chrome/Safari */        
			-moz-user-select: none; /* Firefox */
			-ms-user-select: none; /* IE10+ */
			-o-user-select: none;
			user-select: none;			
		}
			.ModerateFeedItems div.Controls > span {
				margin: 0 100px 0 0;
				position: relative;
			}
			.ModerateFeedItems div.Controls input { display: none; }

			.ModerateFeedItems div.Controls label:before {
				display: block;
				content: "";
				margin: 0 0 0 0;
				border: 1px #ccc solid;
				width: 60px;
				height: 30px;
				box-sizing: border-box;
				border-radius: 15px;
				position: absolute;
				top: -6px;
				left: 75px;
				background: red;
			}
				.ModerateFeedItems div.Controls input:checked + label:before { background: green; }

			.ModerateFeedItems div.Controls label:after {
				display: block;
				content: "";
				width: 30px;
				height: 30px;
				box-sizing: border-box;
				border-radius: 15px;
				position: absolute;
				top: -6px;
				left: 75px;
				border: 1px #ccc solid;
				background: white;
			}
				.ModerateFeedItems div.Controls input:checked + label:after { left: 105px; }
			

	.SocialMediaFeed .SocialMediaItem a       { text-decoration: none; }
	.SocialMediaFeed .SocialMediaItem a:hover { text-decoration: underline; }

	/* link colours */
		.SocialMediaFeed.Classic .AuthorAndDate a,
		.SocialMediaFeed.Expanded .AuthorAndDate a {
			color: #3b5263;
		}

		.SocialMediaFeed.Sequential .AuthorName a { color: #34363A; }
		.SocialMediaFeed.Sequential .PostedDateTime a { color: #5E6065; }

		.SocialMediaFeed.Panoramic .AuthorName a,
		.SocialMediaFeed.Panoramic .PostedDateTime a {
			color: white;
		}
		.SocialMediaFeed.Panoramic .Flipped .AuthorName a,
		.SocialMediaFeed.Panoramic .Flipped .PostedDateTime a {
			color: #3b5263;
		}
		.SocialMediaFeed.Solo .SocialMediaItem .AuthorName a ,
		.SocialMediaFeed.Solo .SocialMediaItem .PostedDateTime a {
			color: white;
		}


	.SocialMediaFeed .SocialMediaItem.HasPostUrl.Instagram .AuthorName:before,
	.SocialMediaFeed .SocialMediaItem.HasPostUrl.Twitter   .AuthorName:before {
		display: none;
	}
	.SocialMediaFeed .SocialMediaItem.HasPostUrl.Instagram .AuthorName a:before,
	.SocialMediaFeed .SocialMediaItem.HasPostUrl.Twitter   .AuthorName a:before {
		content: '@';
	}


.BannedWords ,
.BannedUsernames {
	font-size: 16px;
	line-height: 1.5;				
}
	.BannedWords     span.buttons ,
	.BannedUsernames span.buttons {
		float: right;
		margin-top: 0.5em;
	}
		.BannedWords     span.buttons a ,
		.BannedUsernames span.buttons a {
			display: inline-block;
			padding: 10px 30px;
			border: 0;
			background: #005DAA;
			border-radius: 2px;
			color: white;
			text-decoration: none;
			font-size: 14px;
		}
		.BannedWords     span.buttons a.Save ,
		.BannedUsernames span.buttons a.Save {}

	.BannedWords     .BannedWordsInput ,
	.BannedUsernames .BannedUsernamesInput {
		padding-top: 1em;
		clear: both;
	}
	.BannedWords     .BannedWordsInput     textarea ,
	.BannedUsernames .BannedUsernamesInput textarea {
		width: 100%;
		box-sizing: border-box;
		font-size: 1em;
		line-height: 1.5em;
		padding: 0.5em;
		margin: 0;
		height: 500px;
	}

/* Automatically Updateded in patch version 1.1.0.0 */
/* -----[ Patch 1.2.0 ]----- */

.SocialMediaAuthentication .Linkedin a:before { background-image: url(/data/__default__/Templates/_images/social-media-icons/linkedin-white.png); }
.SocialMediaItem.Facebook.PostsMentionPage .AuthorProfileImage,
.SocialMediaItem.Facebook.PostsMentionPage .AuthorName
{
	display: none;
}/* Automatically Updateded in patch version 1.2.1.0 */
/* -----[ Patch 1.3.0 ]----- */

.SocialMediaFeed .SocialMediaItem.HideUsername  .AuthorName     { opacity: 0; }
.SocialMediaFeed .SocialMediaItem.HideTimestamp .PostedDateTime { opacity: 0; }

.SocialMediaFeed.Panoramic .SocialMediaItem.HideUsername:not(.NoImage):not(.Flipped) .AuthorProfileImage {
	display: none; /* if we don't have a username, hide the profile image when an item is just showing the image */
}
.SocialMediaFeed.Panoramic .SocialMediaItem:not(.NoImage):not(.Flipped) .AuthorAndDate:before {
	display: none; /* hide the insta/fb/twitter icon when an item is just showing the image */
}

/* Automatically Updateded in patch version 1.2.1.0 */
/* -----[ Patch 1.3.1 ]----- */

.SocialMediaFeed.Classic  .Workplace  .AuthorAndDate:before,
.SocialMediaFeed.Expanded .Workplace  .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/workplace-lightgrey.png)  0 0 no-repeat; }

.SocialMediaFeed.Sequential .SocialMediaItem.Workplace  .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/workplace-lightgrey-large.png)  0 0 no-repeat; }

.SocialMediaFeed.Panoramic .Workplace                .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/workplace-white.png)  0 0 no-repeat; }

.SocialMediaFeed.Panoramic .Large.Workplace          .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/workplace-white-large.png)  0 0 no-repeat; }

.SocialMediaFeed.Panoramic .Flipped.Workplace        .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/workplace-lightgrey.png)  0 0 no-repeat; }

.SocialMediaFeed.Panoramic .Large.Flipped.Workplace  .AuthorAndDate:before { background: url(/data/__default__/Templates/_images/social-media-icons/workplace-lightgrey-large.png)  0 0 no-repeat; }

.SocialMediaFeed.Solo .SocialMediaItem.Workplace  .AuthorAndDateAndText:before { background: url(/data/__default__/Templates/_images/social-media-icons/workplace-white-large.png)  0 0 no-repeat; }